@charset "UTF-8";



#main_wrapper h3 {
  border-bottom: 1px solid #d5d5d5;
  margin: 100px 0 20px;
  padding-bottom: 10px;
}



/* ----- dmet ----- */
#dmet h3 {
  margin-top: 40px;
}

#dmet > div {
  border-bottom: 1px dashed #d5d5d5;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

#dmet p {
  line-height: 24px;
  margin-top: 0;
  width: 335px;
}

#dmet p span {
  color: #d61a1a;
}



/* ----- shinbukaon ----- */
#shinbukaon > img:last-child {
  margin-top: 30px;
}



/* ----- kouka ----- */
#kouka > img {
  margin-top: 30px;
}



/* ----- dmet ----- */
#jikkan h3 {
  margin-bottom: 10px;
}



/* ----- recommend ----- */
#recommend h3 {
  border-bottom: none;
  margin-top: 30px;
  padding: 0;
}

#recommend p.recommend_read_text {
  color: #977742;
  font-size: 14px;
  font-weight: bold;
}

/* recommend_course */
#recommend_course {
  border-top: 1px solid #ded8cd;
}

#recommend_course h4,
#recommend_course > div {
  border-bottom: 1px solid #ded8cd;
  font-size: 14px;
  font-weight: bold;
}

#recommend_course h4 {
  margin: 0;
  padding: 10px 0;
}

#recommend_course > div {
  padding: 20px 0;
}

#recommend_course > div .float_r {
  color: #ff8600;
  font-weight: normal;
}

#recommend_course > div .float_r span {
  color: #666;
  font-size: 12px;
}

#recommend p.note {
  font-size: 11px;
  margin-top: 5px;
}



/* ----- caution ----- */
#caution {
  border: 2px solid #dcdcdc;
  margin-top: 60px;
}

#caution_box {
  border: 2px solid #fff;
  box-shadow: 0 0 10px 5px #eee inset;
  padding: 20px;
}

#caution h3 {
  border-bottom: none;
  margin: 0;
  padding-bottom: 5px;
}

#caution ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#caution li {
  border-top: 1px dashed #dcdcdc;
  padding: 7px 0 5px;
}




/* ----- qa ----- */
#qa h3 {
  margin-bottom: 0;
}

#qa > div {
  background-color: #f9f8f4;
  border-bottom: 1px solid #ded8cd;
  padding: 20px 0;
}

#qa > div > div {
  background-position: left top;
  background-repeat: no-repeat;
}

#qa .q_area {
  background-image: url(../img/incura_tiver/q.png);
  color: #977742;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 5px 10px 5px 60px;
}

#qa .a_area {
  background-image: url(../img/incura_tiver/a.png);
  font-size: 11px;
  line-height: 24px;
  min-height: 30px;
  padding: 5px 10px 0 60px;
}




/* ----- detox ----- */
#detox {
  margin-top: 130px;
}

#detox p {
  line-height: 30px;
  margin-top: 20px;
  text-align: center;
}




/* ----- lymph ----- */
#lymph > section {
  background-color: #f3efe2;
  margin-bottom: 10px;
  padding: 30px 50px 30px 20px;
}

#lymph h4 {
  color: #977742;
  font-size: 14px;
  margin: 0 0 5px;
}

#lymph p {
  line-height: 24px;
  margin: 5px 0 0;
}

#lymph_what .float_l {
  width: 325px;
}

#lymph_point .float_l {
  width: 225px;
}



/* ----- flow ----- */
#flow h3 {
  background-color: #f3efe2;
  border-bottom: none;
  margin: 20px 0;
  padding: 10px 0 7px 10px;
}

#flow ul {
  color: #b8841f;
  font-size: 14px;
  font-weight: bold;
  list-style-type: none;
  padding-left: 10px;
}

#flow li {
  margin-bottom: 20px;
}

#flow p {
  color: #666;
  margin: 0 0 0 14px;
}



/* ----- course_menu ----- */
#course_menu h3 {
  background-color: #f3efe2;
  border-bottom: none;
  margin: 20px 0 0;
  padding: 10px 0 7px 10px;
}

#course_menu ul {
  font-size: 14px;
  font-weight: bold;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#course_menu li {
  border-bottom: 1px solid #dbd8cd;
  padding: 10px 0 7px 10px;
}

#course_menu .float_r {
  color: #ff8600;
  font-weight: normal;
}

#course_menu .float_r span {
  color: #666;
  font-size: 12px;
}



/* ----- contact_btn ----- */
#contact_btn {
  text-align: center;
}



